body {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-family: "?q???M?m?p?S Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "???C???I", Meiryo, "?l?r ?o?S?V?b?N", "MS PGothic", sans-serif;
  color: #4a4a4a;
  background-color: #BBE9FF;
  background-image : url(../../../../../広報陸曹/一般業務用データ/行政文書/A監理・総務/A55/広報陸曹/一般業務用データ/行政文書/A監理・総務/A55/HP/２ｄ　9.13/event/image/bg_body.gif);
  background-repeat: repeat-x;
  background-position: center top;
}
a{
  text-decoration: underline;
}
a:link {
  color: #0085C3;
}
a:active {
  color: #0085C3;
}
a:hover {
  color: #0085C3;
  text-decoration: none;
}
a:visited {
  color: #0066CC;
}
td,th {
  font-size: 0.8em;
}
#sitetitle {
  color: #0085C3;
  font-weight: bold;
  background: #FFFFFF;
}
#sitetitle a:link,#sitetitle a:active,#sitetitle a:hover,#sitetitle a:visited {
  text-decoration: none;
  color: #0085C3;
}
h1,h2,h3{
  margin:0;
  padding:0;
}
